@charset "UTF-8";

#sp-main-top{display: none;}

/*###############################################

スライダ

###############################################*/
.cover{
	position: absolute;
	/* top: 25px; */
	z-index: 100;
	background: #fff;
	width: 100%;
}
	@media screen and (max-width: 1170px){
		.cover{
			display: none;
		}
	}

.cover img{
	/* width: 1100px; */
	height: 400px;
	display: block;
	margin: 0 auto;
}
	@media screen and (max-width: 1170px){
		.cover img{
			width: 100%;
			height: 330px;
		}
	}
	@media screen and (max-width: 640px){
		.cover img{
			height: 200px;
		}
	}

.slide_box{
	display: none;
}

#main_slide{
	overflow-x: hidden;
	padding: 0 0 24px;
	background: #f3f3f3;
	position: relative;
	margin: 0 0 12px;
}

/* slide_all */
#main_slide .slide_all{
	width: 1130px;
	height: 425px;
	margin: 0 auto 20px;
	position: relative;
}

/* bxslider_wrap */
#main_slide .slide_all .bxslider_wrap{
	width: 3390px;
	position: absolute;
	left: 50%;
	margin-left: -1695px;
}

/* overlay */
#main_slide .slide_all .bxslider_wrap .overlay{
	width: 100%;
	height: 425px;
	background: url(../img/slide/parts/overlay.png) no-repeat;
	position: absolute;
	z-index: 10;
}

/* slide_body */
#main_slide .slide_all .bxslider_wrap ul.slide_body{
	width: 100%;
}
	#main_slide .slide_all .bxslider_wrap ul.slide_body li{
		width: 1100px;
		text-align: center;
	}

/* slide_control */
#main_slide .slide_control span{
	position: absolute;
	top: 95px;
	z-index: 20;
}
	#main_slide .slide_control span#slide_prev{left: 0;}
	#main_slide .slide_control span#slide_next{right: 0;}

#main_slide .slide_control span a{
	width: 44px;
	height: 135px;
	display: block;
	text-indent: -9999px;
}
	#main_slide .slide_control span#slide_prev a{
		background: url(../img/slide/parts/bxslider_arrow_prev.png) no-repeat;
	}
	#main_slide .slide_control span#slide_next a{
		background: url(../img/slide/parts/bxslider_arrow_next.png) no-repeat;
	}

/* pager_wpr */
#main_slide .pager_wpr{
	width: 1000px;
	margin: 0 auto;
}

#main_slide .pager_wpr ul#bx_pager li{
	float: left;
}

.p-main-visual {
	max-height: none;
}


/*###############################################

ニュース

###############################################*/
#news{
  text-align: center;
}
	@media screen and (max-width: 1170px){
		#news{
			padding: 0 15px 30px;
		}
	}

#news ul {
  margin-bottom: 30px;
}
	@media screen and (max-width: 1170px){
		#news ul {
		}
	}

#news ul li{
  line-height: 1.5;
	font-size: 1.6rem;
	margin: 25px 0 0;
  padding-bottom: 25px;
	border-bottom: 1px dotted #ddd;
  text-align: left;
  display: flex;
}
#news ul li .thumbnail{
  width: 22%;
  margin-right: 15px;
}
	@media screen and (max-width: 1170px){
#news ul li .thumbnail{
  width: 25%;
  margin-right: 12px;
}
	}

#news ul li .thumbnail img {
  max-width: 100%;
  height: auto;
}
#news ul li .desc{
  flex:1;
}

	@media screen and (max-width: 1170px){
		#news ul li{
		}
	}

#news ul li p.acms-label {
  font-size: 1.4rem;
  line-height: 28px;
  border-radius: 3px;
  /* padding: 5px 15px; */
  padding: 0px 8px;
  display: inline-block;
  text-align: center;
}
	@media screen and (max-width: 1170px) {
		#news ul li p.acms-label {
		}
	}
span.top-category-area {
  display: flex;
  margin-bottom: 12px;
}
@media screen and (max-width: 1170px) {
	span.top-category-area {
/*		width: 150px;*/
    display: block;
    margin-bottom: 6px;
	}
}
#news ul li p.date{
  margin-left: 15px;
}
	@media screen and (max-width: 1170px) {
		#news ul li p.date{
      margin-left: 0px;
		}
	}

/* news_detail */
.news_detail .img_box{
	float: left;
}
	@media screen and (max-width: 1170px){
		.news_detail .img_box{
			float: none;
			margin: 0 0 20px;
		}
	}

.news_detail .img_box img{
	width: 230px;
	height: 150px;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
	border: 1px solid #ebebeb;
}
	@media screen and (max-width: 1170px){
		.news_detail .img_box img{
			width: 100%;
		}
	}

.news_detail .txt_box{
	margin: 0 0 0 260px;
	padding: 5px 0 0;
}
	@media screen and (max-width: 1170px){
		.news_detail .txt_box{
			margin: 0;
		}
	}

.news_detail .txt_box .date{
	font-size: 1.2rem;
	margin: 0 0 5px;
}

.news_detail .txt_box .ttl{
	font-size: 2.0rem;
	margin: 0 0 15px;
	font-weight: 600;
	line-height: 1.5;
}
	@media screen and (max-width: 1170px){
		.news_detail .txt_box .ttl{
			font-size: 1.7rem;
		}
	}

.news_detail .txt_box p{
	font-size: 1.3rem;
	margin: 0 0 35px;
}
	@media screen and (max-width: 1170px){
		.news_detail .txt_box p{
			margin: 0 0 20px;
		}
	}

.news_detail .txt_box a.link_more{
	width: 100%;
	height: 48px;
	border-bottom: 4px solid #0061b0;
	background: #0078da;
	color: #fff;
	text-align: center;
	line-height: 48px;
	font-size: 1.6rem;
	display: block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.news_detail .txt_box a.link_more:hover{
	text-decoration: none;

}



/*###############################################

ブックリスト

###############################################*/
/* ttl */
.book_list .ttl{
	padding-top: 60px;
	text-align: center;
	position: relative;
}
.book_list .ttl br{
	display: none;
}
	@media screen and (max-width: 1170px){
		.book_list .ttl{
			padding: 35px 0 30px;
			line-height: 1.5;
		}
	}
	@media screen and (max-width: 640px){
		.book_list .ttl br{
			display: block;
		}
	}

	.book_list .ttl p{
		display: block;
	}
	.book_list .ttl p.main{
		font-size: 2.8rem;
		margin: 0 0 20px;
		font-weight: 600;
	}
		@media screen and (max-width: 1170px){
			.book_list .ttl p.main{
				font-size: 2.1rem;
				margin: 0 0 10px;
			}
		}

	.book_list .ttl p.main span.bold{
		font-size: 3.4rem;
	}
		@media screen and (max-width: 1170px){
			.book_list .ttl p.main span.bold{
				font-size: 2.7rem;
			}
		}

	.book_list .ttl span.date{
		font-size: 1.8rem;
	}

/* book_list */
.book_list {
  margin-bottom: 90px;
}
.btn_wpr {
  text-align: center;
}
.book_list .ul_wpr {
/*-	background: url(../images/top/bg_book.gif) ;*/
	position: relative;
}
.book_list .ul_wpr:before {
	/*content: "";
	display: block;
	width: 68px;
	height: 17px;
	position: absolute;
	top: -17px;
	left: 50%;
	margin: 0 0 0 -34px;
	background: url(../images/top/arrow_book.gif) no-repeat;*/
}

/*
.book_list .ul_wpr:after{
	content: "";
	display: block;
	width: 102px;
	height: 102px;
	position: absolute;
	top: -105px;
	right: 25%;
	background: url(../images/top/chara2.jpg) no-repeat;
}
	@media screen and (max-width: 1170px){
		.book_list .ul_wpr:after{
			width: 102px;
			height: 102px;
			top: -105px;
			right: 6%;
		}
	}
*/

img.top_chara_this_month {
	position: absolute;
	width: 77px;
	height: 102px;
	top: 18%;
	right: 15%;
}
	@media screen and (max-width: 1170px){
		img.top_chara_this_month {
			right: 5%;
		}
	}
	@media screen and (max-width: 640px){
		img.top_chara_this_month {
			display: none;
		}
	}

img.top_chara_next_month {
	position: absolute;
	width: 77px;
	height: 102px;
	top: 18%;
	left: 15%;
	transform: scale(-1,1);
}
	@media screen and (max-width: 1170px){
		img.top_chara_next_month {
			left: 5%;
		}
	}
	@media screen and (max-width: 640px){
		img.top_chara_next_month {
			display: none;
		}
	}
	
/*
.book_list .ul_wpr_next:after{
	left: 25%;
	transform: scale(-1, 1);
}
	@media screen and (max-width: 1170px){
		.book_list .ul_wpr:after{
			left: -8%;
		}
	}
*/

.book_area {
}
.book_area, .pickup_area, .site_area{
	/* width: 1000px; */
	margin: 0 auto;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
}
	@media screen and (max-width: 1170px){
		.book_area, .pickup_area, .site_area{
			width: auto;
			padding: 40px 15px 0;
		}
	}

.p-books-thumbnail__item-detail{
	padding: 10px;
  display: flex;
  flex-direction: column;
}
.p-books-thumbnail__item-detail .btn_base.trial {
  height: 40px;
  line-height: 40px;
  width: 100%;
  margin-top: auto;
  
}
.p-books-thumbnail__item-detail .p-books-thumbnail__contents {
  margin-bottom: 15px;
}

/*.book_area li,
.pickup_area li,
.site_area li{
	width: 235px;
	float: left;
	margin: 0 20px 40px 0;
	position: relative;

	padding: 10px;
}*/
/*	@media screen and (max-width: 1170px){
		.book_list .ul_wpr ul li{
			width: 21%;
			margin: 0 2% 20px;
		}
	}
	@media screen and (max-width: 640px){
		.book_list .ul_wpr ul li{
			width: 48%;
			margin: 0 4% 20px 0;
		}

		.book_list .ul_wpr ul li:nth-child(2n){
			margin: 0 0 20px 0;
		}
	}
*/
.book_area li span.new,
.pickup_area li span.new,
.site_area li span.new{
	position:absolute;
	width:45px;
	height:45px;
	display: block;
	top: 5px;
	left: 5px;
	background: url(../images/top/icon_new.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	z-index: 10;
}

/*.book_list .ul_wpr ul li:nth-child(4n){
	margin: 0 0 40px 0;
}
	@media screen and (max-width: 1170px){
		.book_list .ul_wpr ul li:nth-child(4n){
			margin: 0 2% 20px;
		}
	}
	@media screen and (max-width: 640px){
		.book_list .ul_wpr ul li:nth-child(4n){
			margin: 0 0 20px 0;
		}
	}
*/

/* thumb */
.book_area li a.thumb,
.site_area li a.thumb{
	display: block;
	margin: 0 0 10px;
	background: #fff;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.pickup_area li a.thumb{
	display: block;
	margin: 0 0 0 0;
	background: #fff;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.book_area li a.thumb img{
	width: 100%;
	/* height: 336px; */
}
	@media screen and (max-width: 1170px){
		.book_area li a.thumb img{
			height: auto;
		}
	}

.pickup_area li a.thumb img{
  width: 100%;
  height: auto;
}

.book_area li a.thumb:hover,
.pickup_area li a.thumb:hover,
.site_area li a.thumb:hover{
	opacity: 0.9;
}

/* detail_box */
.book_area li .detail_box_wpr,
.pickup_area li .detail_box_wpr,
.site_area li .detail_box_wpr{
	background: #fff;
	display: block;
/*	border: 1px solid #a0d6fa;*/
}
	.book_area li .detail_box ,
	.pickup_area li .detail_box ,
	.site_area li .detail_box {
		padding: 18px 20px 25px;
	}
		@media screen and (max-width: 1170px){
			.book_area li .detail_box ,
			.pickup_area li .detail_box ,
			.site_area li .detail_box {
				padding: 12px 12px 20px;
			}
		}

	.book_area li .detail_box p,
	.pickup_area li .detail_box p,
	.site_area li .detail_box p{
		color: #111;
	}
	.book_area li .detail_box p.prize,
	.pickup_area li .detail_box p.prize,
	.site_area li .detail_box p.prize{
		font-size: 12px;
		color: #ff0000;
		margin: 0 0 5px;
		line-height: 1.4;
	}
	.book_area li .detail_box a.title,
	.pickup_area li .detail_box a.title,
	.site_area li .detail_box a.title{
		font-size: 1.5rem;
		font-weight: 600;
		margin: 0 0 3px;
		display: block;
		line-height: 1.5;
	}
	.book_area li .detail_box a.title:hover,
	.pickup_area li .detail_box a.title:hover,
	.site_area li .detail_box a.title:hover{
		text-decoration: underline;
	}
	.book_area li .detail_box p.author,
	.pickup_area li .detail_box p.author,
	.site_area li .detail_box p.author{
		font-size: 1.3rem;
		font-weight: 600;
		margin: 0 0 5px;
	}
	.book_area li .detail_box .book_release,
	.pickup_area li .detail_box .book_release,
	.site_area li .detail_box .book_release{
		margin: 0 0 10px;
	}
	.book_area li .detail_box .book_release img,
	.pickup_area li .detail_box .book_release img,
	.site_area li .detail_box .book_release img{
		margin: 0 10px 0 0;
		vertical-align: middle;
		height: auto !important;
	}
	@media screen and (max-width: 1170px){
		.book_area li .detail_box .book_release img,
		.pickup_area li .detail_box .book_release img,
		.site_area li .detail_box .book_release img{
			display: block;
			margin: 0 0 10px;
		}
	}

	.book_area li .detail_box .book_release span,
	.pickup_area li .detail_box .book_release span,
	.site_area li .detail_box .book_release span{
		font-size: 1.2rem;
		line-height: 1.3;
	}
	.book_area li .detail_box p.lead,
	.pickup_area li .detail_box p.lead,
	.site_area li .detail_box p.lead{
		font-size: 1.3rem;
		line-height: 1.6;
	}

	.book_area li .detail_box p.novels a,
	.pickup_area li .detail_box p.novels a,
	.site_area li .detail_box p.novels a{
		width: 100%;
		height: 33px;
		display: block;
		background: #0078da;
		border-bottom: 3px solid #0061b0;
		color: #fff;
		text-align: center;
		line-height: 33px;
		font-size: 1.2rem;
		font-weight: 500;
		margin: 10px 0 0;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
	}
		@media screen and (max-width: 1170px){
			.book_area li .detail_box p.novels a,
			.pickup_area li .detail_box p.novels a,
			.site_area li .detail_box p.novels a{
					font-size: 1.0rem;
			}
		}

		.book_area li .detail_box p.novels a:hover,
		.pickup_area li .detail_box p.novels a:hover,
		.site_area li .detail_box p.novels a:hover{
			text-decoration: none;
		}

.p-books-thumbnail__authors-item {
	margin-bottom: 5px;
}
.lead {
	margin: 10px 0 0 0;
}
@media screen and (min-width: 1024px) {
.custom-col-lg-3 {
    float: left;
    width: 20%;
}
}
/*###############################################

来月発売

###############################################*/
#coming_month .ul_wpr{
/*	background: #f1f3f6;*/
}

#coming_month.book_list .ul_wpr ul{
	overflow: hidden;
	height: auto;
}

#coming_month.book_list .ul_wpr:after{
	width: 89px;
	height: 69px;
	top: -47px;
	left: 25%;
	background: url(../images/top/chara2.png) no-repeat;
}
	@media screen and (max-width: 1170px){
		#coming_month.book_list .ul_wpr:after{
			width: 65px;
			height: 51px;
			background-size: 65px 51px;
			top: -27px;
			left: 5%;
		}
	}

#coming_month.book_list .ul_wpr ul li{
	width: 184px;
	margin: 0 20px 30px 0;
}
	@media screen and (max-width: 1170px){
		#coming_month.book_list .ul_wpr ul li{
			width: 21%;
			margin: 0 2% 20px;
		}
	}
	@media screen and (max-width: 640px){
		#coming_month.book_list .ul_wpr ul li{
			width: 48%;
			margin: 0 4% 20px 0;
		}

		#coming_month.book_list .ul_wpr ul li:nth-child(2n){
			margin: 0 0 20px 0;
		}
	}

#coming_month.book_list .ul_wpr ul li:nth-child(5){
	margin: 0 0 30px 0;
}
	@media screen and (max-width: 1170px){
		#coming_month.book_list .ul_wpr ul li:nth-child(5){
			margin: 0 2% 20px;
		}
	}
	@media screen and (max-width: 640px){
		#coming_month.book_list .ul_wpr ul li:nth-child(5){
			margin: 0 4% 20px 0;
		}
	}

#coming_month.book_list .ul_wpr ul li .detail_box a.title{
	font-size: 1.4rem;
	line-height: 1.4;
}
#coming_month.book_list .ul_wpr ul li .detail_box p.lead{
	font-size: 1.25rem;
}
#coming_month.book_list .ul_wpr ul li .detail_box .book_release img{
	display: block;
	margin: 0 0 10px;
}

#coming_month.book_list .ul_wpr ul li .detail_box p.novels a{
	width: 100%;
	height: 33px;
	display: block;
	background: #0078da;
	color: #fff;
	text-align: center;
	line-height: 33px;
	font-size: 1.1rem;
	font-weight: 600;
	margin: 10px 0 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#coming_month.book_list .ul_wpr ul li img{
	height: 263px;
}
	@media screen and (max-width: 1170px){
		#coming_month.book_list .ul_wpr ul li img{
			height: auto;
		}
	}


/*###############################################

ピックアップ

###############################################*/
div.banner_list {
	margin: 10px 0 90px;
}
.banner_list .ttl{
	padding: 40px 0 0;
	text-align: center;
}
.banner_list .ttl br{
	display: none;
}
	@media screen and (max-width: 1170px){
		.banner_list .ttl{
			padding: 35px 0 30px;
			line-height: 1.5;
		}
	}
	@media screen and (max-width: 640px){
		.banner_list .ttl br{
			display: block;
		}
	}

	.banner_list .ttl span{
		display: block;
	}
	.banner_list .ttl span.main{
		font-size: 2.8rem;
		margin: 0 0 20px;
		font-weight: 600;
	}
		@media screen and (max-width: 1170px){
			.banner_list .ttl span.main{
				font-size: 2.1rem;
				margin: 0 0 10px;
			}
		}

	.banner_list .ttl span.date{
		font-size: 1.8rem;
	}

/* banner_list */
.banner_list .ul_wpr {
  position: relative;
  text-align: center;
  margin-bottom: 10px;
}
.banner_list .ul_wpr:before {
	/*content: "";
	display: block;
	width: 68px;
	height: 17px;
	position: absolute;
	top: -17px;
	left: 50%;
	margin: 0 0 0 -34px;
	background: url(../images/top/arrow_book.gif) no-repeat;*/
}

.banner_list .ul_wpr:after{
	content: "";
	display: block;
	width: 112px;
	height: 51px;
	position: absolute;
	top: -37px;
	right: 25%;
	background: url(../images/top/chara1.png) no-repeat;
}
	@media screen and (max-width: 1170px){
		.banner_list .ul_wpr:after{
			width: 75px;
			height: 36px;
			background-size: 75px 36px;
			top: -24px;
			right: 6%;
		}
	}

.banner_list .ul_wpr ul{
	width: 100%;
	padding: 20px 0 0;
	overflow: hidden;
}
	@media screen and (max-width: 1170px){
		.banner_list .ul_wpr ul{
			width: auto;
			padding: 40px 15px 0;
		}
	}

.banner_list .ul_wpr ul li{
	/* width: 235px; */
	/* float: left; */
	margin: 0 0 20px 0;
	/* position: relative; */
}
/*	@media screen and (max-width: 1170px){
		.banner_list .ul_wpr ul li{
			width: 21%;
			margin: 0 2% 20px;
		}
	}
	@media screen and (max-width: 640px){
		.banner_list .ul_wpr ul li{
			width: 48%;
			margin: 0 4% 20px 0;
		}

		.banner_list .ul_wpr ul li:nth-child(2n){
			margin: 0 0 20px 0;
		}
	}
*/
.banner_list .ul_wpr ul li span.new{
	position:absolute;
	width:45px;
	height:45px;
	display: block;
	top: 5px;
	left: 5px;
	background: url(../images/top/icon_new.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	z-index: 10;
}

/*
.banner_list .ul_wpr ul li:nth-child(4n){
	margin: 0 0 40px 0;
}
	@media screen and (max-width: 1170px){
		.banner_list .ul_wpr ul li:nth-child(4n){
			margin: 0 2% 20px;
		}
	}
	@media screen and (max-width: 640px){
		.banner_list .ul_wpr ul li:nth-child(4n){
			margin: 0 0 20px 0;
		}
	}
*/

/* thumb */
.banner_list .ul_wpr ul li a.thumb{
/*	display: block;
	margin: 0 0 10px;
	background: #fff;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;*/
}

.banner_list .ul_wpr ul li a.thumb img{
	/* width: 100%;
	height: 336px; */
}
	@media screen and (max-width: 1170px){
		.banner_list .ul_wpr ul li a.thumb img{
			height: auto;
		}
	}

.banner_list .ul_wpr ul li a.thumb:hover{
	opacity: 0.9;
}

/* detail_box */
.banner_list .ul_wpr ul li .detail_box_wpr{
	background: #fff;
	display: block;
	border: 1px solid #a0d6fa;
}
	.banner_list .ul_wpr ul li .detail_box {
		padding: 18px 20px 25px;
	}
		@media screen and (max-width: 1170px){
			.banner_list .ul_wpr ul li .detail_box {
				padding: 12px 12px 20px;
			}
		}

	.banner_list .ul_wpr ul li .detail_box p{
		color: #111;
	}
	.banner_list .ul_wpr ul li .detail_box p.prize{
		font-size: 12px;
		color: #ff0000;
		margin: 0 0 5px;
		line-height: 1.4;
	}
	.banner_list .ul_wpr ul li p.title{
		font-size: 1.5rem;
		/* font-weight: 600; */
		/* margin: 0 0 3px; */
		/* display: block; */
		/* line-height: 1.5; */
    margin: 5px 0 0 0;
    /* padding: 0 18px; */
    text-align: initial;
    }
	.banner_list .ul_wpr ul li p.title:hover{
		text-decoration: underline;
	}
	.banner_list .ul_wpr ul li .detail_box p.author{
		font-size: 1.3rem;
		font-weight: 600;
		margin: 0 0 5px;
	}
	.banner_list .ul_wpr ul li .detail_box .book_release{
		margin: 0 0 10px;
	}
	.banner_list .ul_wpr ul li .detail_box .book_release img{
		margin: 0 10px 0 0;
		vertical-align: middle;
		height: auto !important;
	}
	@media screen and (max-width: 1170px){
		.banner_list .ul_wpr ul li .detail_box .book_release img{
			display: block;
			margin: 0 0 10px;
		}
	}

	.banner_list .ul_wpr ul li .detail_box .book_release span{
		font-size: 1.2rem;
		line-height: 1.3;
	}
	.banner_list .ul_wpr ul li .detail_box p.lead{
		font-size: 1.3rem;
		line-height: 1.6;
	}

	.banner_list .ul_wpr ul li .detail_box p.novels a{
		width: 100%;
		height: 33px;
		display: block;
		background: #0078da;
		border-bottom: 3px solid #0061b0;
		color: #fff;
		text-align: center;
		line-height: 33px;
		font-size: 1.2rem;
		font-weight: 500;
		margin: 10px 0 0;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
	}
		@media screen and (max-width: 1170px){
			.banner_list .ul_wpr ul li .detail_box p.novels a{
					font-size: 1.0rem;
			}
		}

		.banner_list .ul_wpr ul li .detail_box p.novels a:hover{
			text-decoration: none;
		}

    .banner_list .ul_wpr .more {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 0;
  }

    .banner_list .ul_wpr button {
	font-size: 1.6rem;
	/* margin: 0px 0px 20px 572px; */
	width: 160px;
	height: 35px;
}

/*###############################################

ツイッター

###############################################*/
#tw_area{
	background: #d7efff;
	padding: 15px 15px;
	text-align: center;
	margin: 0;
  border-radius: 5px;
  margin-bottom: 90px;
}
	@media screen and (max-width: 1170px){
		#tw_area{
			background: #d7efff;
			padding: 24px 15px;
		}
	}

#tw_area .tweet-box{
	/* width: 750px; */
	margin: 0 auto 15px;
}
	@media screen and (max-width: 1170px){
		#tw_area .tweet-box{
			width: 100%;
		}
	}


/*###############################################

関連バナー

###############################################*/
#relate {
	margin: 10px 0;
}
#relate .ul_wpr{
/*	background: #f1f3f6;*/
}

#relate.relate_list .ul_wpr ul{
	width: 1000px;
	margin: 0px auto;
	padding: 60px 0 0;
	overflow: hidden;
	height: auto;
}

#relate.relate_list .ul_wpr:after{
width: 89px;
height: 69px;
top: -47px;
left: 25%;
background: url(../images/top/chara2.png) no-repeat;
}
	@media screen and (max-width: 1170px){
		#relate.relate_list .ul_wpr:after{
			width: 65px;
			height: 51px;
			background-size: 65px 51px;
			top: -27px;
			left: 5%;
		}
	}

#relate.relate_list .ul_wpr ul li{
	width: 233px;
	float: left;
	margin: 0 50px 30px 50px;
}
	@media screen and (max-width: 1170px){
		#relate.relate_list .ul_wpr ul li{
			width: 21%;
			margin: 0 2% 20px;
		}
	}
	@media screen and (max-width: 640px){
		#relate.relate_list .ul_wpr ul li{
			width: 48%;
			margin: 0 4% 20px 0;
		}

		#relate.relate_list .ul_wpr ul li:nth-child(2n){
			margin: 0 0 20px 0;
		}
	}

/* #relate.relate_list .ul_wpr ul li:nth-child(5){
margin: 0 0 30px 0;
}
@media screen and (max-width: 1170px){
	#relate.relate_list .ul_wpr ul li:nth-child(5){
		margin: 0 2% 20px;
	}
}
@media screen and (max-width: 640px){
	#relate.relate_list .ul_wpr ul li:nth-child(5){
		margin: 0 4% 20px 0;
	}
} */

#relate.relate_list .ul_wpr ul li .detail_box a.title{
font-size: 1.4rem;
line-height: 1.4;
}
#relate.relate_list .ul_wpr ul li .detail_box p.lead{
font-size: 1.25rem;
}
#relate.relate_list .ul_wpr ul li .detail_box .book_release img{
display: block;
margin: 0 0 10px;
}

#relate.relate_list .ul_wpr ul li .detail_box p.novels a{
width: 100%;
height: 33px;
display: block;
background: #0078da;
color: #fff;
text-align: center;
line-height: 33px;
font-size: 1.1rem;
font-weight: 600;
margin: 10px 0 0;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}

#relate.relate_list .ul_wpr ul li img{
/* height: 263px; */
}
@media screen and (max-width: 1170px){
	#relate.relate_list .ul_wpr ul li img{
		height: auto;
	}
}


/*###############################################

お詫び

###############################################*/
#apology{
	padding: 35px 0 0;
}
	@media screen and (max-width: 1170px){
		#apology{
			padding: 35px 40px;
		}
	}

#apology p{
	text-align: center;
	font-size: 1.3rem;
}
	@media screen and (max-width: 1170px){
		#apology p{
			text-align: left;
		}

		#apology p br{
			display: none;
		}
	}


/*###############################################

ピックアップ一覧

###############################################*/
h2{
  width: 100%;
}

.p-pickup-banner__list {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
}

.p-pickup-banner__item {
  margin: 0 0 20px 0;
}

.p-pickup-banner__title {
  font-size: 1.5rem;
  margin: 5px 0 0 0;
  padding: 0 40px;
  text-align: initial;
}

/*###############################################

modal

###############################################*/
.modal-video-inner {
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .modal-video-inner img {
    width: 100%;
  }
}

.modal-video-close-btn {
  top: 4px !important;
  right: 0px !important;
}

.modal-video-close-btn:after, .modal-video-close-btn:before {
  background: #a9a9a9 !important;
}

